flux hls appli compagnon necessaire

flux hls appli compagnon necessaire

  • Catégories: appli
  • Seed : 165
  • Leech : 51

Cliquer sur «Telecharger» ci-contre et le téléchargement débutera !

. mis à jour aujourd'hui en 7.1.1, lorsque je veux télécharger une video en flux HLS, j'ai toujours ce message "appli compagnon nécessaire". Bonjour, j'ai suivi les conseils du forum: https://forum.pcastuces.com/extension_obsoletes_firefox_5802-f6s73700.htm?page=1#5813084 et . quelques fois, même souvent, d'installer l'appli "Companion" !!!. nécessaire lors du téléchargement de flux à l'aide des protocoles HLS et DASH. . Ceci est également nécessaire si vous souhaitez effectuer une opération de . [quote]Bonjour OS Ubuntu 16.04 / Firefox 58.0.2 (64 bits) Je ne sais plus télécharger des vidéos avec vidéo downloadHelper car FIREFOX me . Appli compagnon nécessaire.

AJOUTER UN COMMENTAIRE

Votre note